package com.gic.haoban.manage.web.qo.content.account;

import java.io.Serializable;

/**
 * @Author MUSI
 * @Date 2023/10/27 4:54 PM
 * @Description
 * @Version
 **/
public class AccountScanResultQo implements Serializable {

    private String key;

    /**
     * 当前二维码授权状态
     * -1 未授权
     * 0 扫码成功
     * 1 扫码失败
     * 2 授权码已过期
     * 3 授权完成
     */
    private String status;

    /**
     *
     */
    private String enterpriseId;

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }
}
